<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* Notiz: Die Übersetzung ist völlig unverbindlich und im Zuge der Nutzung ist sie mit euren individuellen Inhalten abzustimmen und anzupassen.
Die Datenschutzrichlinie ist um die Kontaktmöglichkeiten zu ergänzen, anzupassen. 
Beachte: Änderungen an den Nutzungsbedingungen und der Datenschutzrichtlinie bedürfen nach höchstrichterlicher Rechtsprechung einer Zustimmung durch die Nutzer.
Die Software phpBB enthält im Standard keine Funktion, um eine erneute Bestätigung der Datenschutzrichlinie oder der Nutzungsbedingungen zu erzwingen.
29.08.2016 German (Casual) translation by Talk19Zehn (www.ongray-design.de)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(
	// General config options
	'ACP_CAT_CONTACTADMIN'			=> 'Extension Kontakt Board-Administration',
	'ACP_CONTACTADMIN_CONFIG'		=> 'Konfiguration',
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>Änderung der Extension Kontakt - Seiteneinstellungen</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>Für den Kontakt-Bot wurde eine ungültige Benutzer-ID ausgewählt:</strong><br />User ID %1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>Für das Kontakt-Forum wurde ein ungültiges Forum ausgewählt:</strong><br />Forum ID %1$s',
	'LOG_CONTACT_EMAIL_INVALID'		=> '<strong>Das Kontakformular ist deaktiviert, da E-Mails im Forum nicht erlaubt sind. Deshalb ist der Kontakt per E-Mail nicht möglich.',
	'LOG_CONTACT_NONE'				=> '<strong>Kein Administrator hat es gestattet, dass man ihn per %1$s über die Extension Kontakt Board-Administration kontaktiert.</strong>',
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>Einstellungen der Extension Kontakt - Aktualisierung</strong>',
));
