<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* Notiz: Die Übersetzung ist völlig unverbindlich und im Zuge der Nutzung ist sie mit euren individuellen Inhalten abzustimmen und anzupassen.
Die Datenschutzrichlinie ist um die Kontaktmöglichkeiten zu ergänzen, anzupassen. 
Beachte: Änderungen an den Nutzungsbedingungen und der Datenschutzrichtlinie bedürfen nach höchstrichterlicher Rechtsprechung einer Zustimmung durch die Nutzer.
Die Software phpBB enthält im Standard keine Funktion, um eine erneute Bestätigung der Datenschutzrichlinie oder der Nutzungsbedingungen zu erzwingen.
29.08.2016 German (de_x_sie) translation by Talk19Zehn (www.ongray-design.de)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CONTACT_CONFIG_SAVED'				=> 'Extension Kontakt Board-Administration wurde aktualisiert',
	'CONTACT_ENABLE'					=> 'Extension Kontakt Board-Administration aktivieren',

	'CONTACT_ENABLE_EXPLAIN'			=> 'Globale Aktivierung oder Deaktivierung der Extension',
	'CONTACT_ACP_CONFIRM'				=> 'Visuelle Bestätigung aktivieren',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Wenn diese Option aktiviert ist, müssen Benutzer eine visuelle Bestätigung eingeben, um ihre Nachricht zu senden.<br />Das verhindert je Konfiguration der visuellen Bestätigung das Senden automatisierter Nachrichten. Beachte Sie, dass dies nur für die Extension Kontakt Administratoren gilt. Die Auswahl berührt keine anderen Einstellungen für visuelle Bestätigungen.',
	'CONTACT_ATTACHMENTS'				=> 'Dateianhänge sind erlaubt',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Nur wenn Dateianhänge in Beiträgen des Forums und in privaten Nachrichten erlaubt sind<br />gilt diese Regel gleichlautend der Dateianhänge im Forum.<br /><span style="color:red;">Es betrifft jedoch nicht die Einstellung für den Kontakt per “E-Mail”.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Visuelle Bestätigung nur für Gäste',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Wenn aktiviert, wird die visuelle Bestätigung nur den Gästen angezeigt (falls aktiviert).',
	'CONTACT_FOUNDER'					=> 'Kontakt nur mit dem Gründer',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Falls aktiviert, werden PNs- und E-Mails sowie Benachrichtigungen nur an Gründer gesendet.',
	'CONTACT_GENERAL_SETTINGS'			=> 'Allgemeine Einstellungen zur Kontaktextension',
	'CONTACT_MAX_ATTEMPTS'				=> 'Maximale Anzahl von Bestätigungsversuchen',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Geben Sie die maximale Anzahl der Versuche an, die ein Benutzer hat, um die visuelle Bestätigung korrekt einzugeben.<br />Verwenden Sie 0 für eine unlimitierte Anzahl.',
	'CONTACT_METHOD'					=> 'Kontaktmethode',
	'CONTACT_METHOD_EXPLAIN'			=> 'Wählen Sie bitte aus, wie Benutzer einen Kontakt herstellen können.<br /><span style="color:red;">Wenn “E-Mail” angegeben wird, können keine Dateianhänge verwendet werden.</span>',
	'CONTACT_REASONS'					=> 'Kontaktgründe',
	'CONTACT_REASONS_EXPLAIN'			=> 'Geben Sie hier, sofern gewünscht, Gründe für den Kontakt ein. Jeder Grund ist in einer neuen Zeile einzugeben.<br />Wenn Sie diese Funktion nicht benutzen möchten, tragen Sie nichts ein.',
	// Bot config options
	'CONTACT_BOT_FORUM'					=> 'Kontakt: Bot-Forum',
	'CONTACT_BOT_FORUM_EXPLAIN'			=> 'Wählen Sie mit großer Sorgfalt ein Forum aus, in dem der Kontakt-Bot posten soll, wenn die Kontaktmethode auf "Forumsbeitrag" eingestellt ist.',
	'CONTACT_BOT_POSTER'				=> 'Bot als Beitragsersteller',
	'CONTACT_BOT_POSTER_EXPLAIN'		=> 'Falls aktiviert, werden PNs und Beiträge vom Kontakt-Bot, der aus den Einstellungen gewählt wurde, geschrieben. Basis auf den Einstellungen hier. Falls "Keine" ausgewählt wurde, wird der Bot nicht als Autor verwendet. Beiträge und PNs werden dann nach den Einstellungen für das Kontaktformular der Extension Kontakt Board-Administration geschrieben.',
	'CONTACT_BOT_USER'					=> 'Kontaktiere Bot-Benutzer',
	'CONTACT_BOT_USER_EXPLAIN'			=> 'Wählen Sie den Benutzer aus, unter dessen Namen die Nachrichten erscheinen sollen, wenn die Kontaktmethode auf “Private Nachricht” oder “Forumsbeitrag” eingestellt ist.',
	'CONTACT_USERNAME_CHK'				=> 'Prüfe Benutzername',
	'CONTACT_USERNAME_CHK_EXPLAIN'		=> 'Falls "Ja" eingestellt ist, wird der eingegebene Benutzername mit denen in der Datenbank abgeglichen. Wird ein ähnlicher Name gefunden, wird dem Benutzer ein Fehler angezeigt und er wird gebeten, einen anderen Benutzernamen einzugeben.',
	'CONTACT_EMAIL_CHK'					=> 'Prüfe E-Mail',
	'CONTACT_EMAIL_CHK_EXPLAIN'			=> 'Falls "Ja" eingestellt ist, wird die E-Mail-Adresse des Benutzers mit denen in der Datenbank verglichen. Wird eine ähnliche E-Mail-Adresse gefunden, wird dem Benutzer ein Fehler angezeigt und er wird gebeten, eine andere E-Mail-Adresse einzugeben.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'				=> 'E-Mail',
	'CONTACT_METHOD_PM'					=> 'Private Nachricht',
	'CONTACT_METHOD_POST'				=> 'Forumsbeitrag',

	// Contact posters...user bot
	'CONTACT_POST_NEITHER'				=> 'Keine',
	'CONTACT_POST_GUEST'				=> 'Nur Gäste',
	'CONTACT_POST_ALL'					=> 'Alle',
));
