<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* Notiz: Die Übersetzung ist völlig unverbindlich und im Zuge der Nutzung ist sie mit euren individuellen Inhalten abzustimmen und anzupassen.
Die Datenschutzrichlinie ist um die Kontaktmöglichkeiten zu ergänzen, anzupassen. 
Beachte: Änderungen an den Nutzungsbedingungen und der Datenschutzrichtlinie bedürfen nach höchstrichterlicher Rechtsprechung einer Zustimmung durch die Nutzer.
Die Software phpBB enthält im Standard keine Funktion, um eine erneute Bestätigung der Datenschutzrichlinie oder der Nutzungsbedingungen zu erzwingen.
29.08.2016 German (de_x_sie) translation by Talk19Zehn (www.ongray-design.de)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_CAT_CONTACTADMIN'		=> 'Kontaktaufnahme mit der Board-Administration',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Möchten Sie eine Datei anhängen, beachten Sie bitte untere Details.',
	'CONTACT_BOT_ERROR'			=> 'Das Kontaktformular kann momentan nicht genutzt, weil ein Fehler in der Konfiguration aufgetreten ist. Es wurde eine Benachrichtigung an den Gründer des Boards versendet.',
	'CONTACT_BOT_NONE'			=> 'Ein Benutzer %1$s hat versucht, die Extension Kontakt-Administration mit %2$s anzuwenden, um eine Nachricht %3$s zu versenden. Jedoch kein Administrator hat %3$ss dieses Benutzern erlaubt. Bitte gehen Sie in die Kontakt-Bot-Konfiguration im Administrationsbereich zum Formular %4$s und wählen Sie die “Gründer” Option.',
	'CONTACT_BOT_SUBJECT'		=> 'Error: Ein Fehler ist in der Extension Kontakt-Administration aufgetreten.',
	'CONTACT_BOT_USER_MESSAGE'	=> 'Ein Benutzer %1$s hat versucht, die Extension Kontakt-Administration mit %2$s zu benutzen, der Benutzer für den Kontakt ist jedoch ungültig.' . "\n\n" . 'Bitte wählen Sie im ACP im Formular %3$s einen anderen Kontakt-Benutzer für die Extension Board-Administration, um den Kontakt zu gewährleisten.',
	'CONTACT_BOT_FORUM_MESSAGE'	=> 'Ein Benutzer %1$s hat versucht, die Extension Kontakt-Administration mit %2$s zu benutzen, aber das in der Konfiguration ausgewählte Forum ist nicht korrekt.' . "\n\n" . 'Bitte konfigurieren Sie das Forum %3$s und/oder wählen ggf. im ACP ein anderes Forum für die Extension Board-Administration sorgfältig aus.',
	'CONTACT_CONFIRM'			=> 'Bestätigen',
	'CONTACT_DISABLED'			=> 'Sie können das Kontaktformular nicht benutzen, weil es zur Zeit deaktiviert ist.',
	'CONTACT_MAIL_DISABLED'		=> 'Es gibt einen Fehler in der Konfiguration der Extension Kontakt Board-Administration.<br />Die Extension ist so eingestellt, dass E-Mails versendet werden, der Versand von E-Mails ist in der Forum-Konfiguration jedoch nicht erlaubt. Bitte benachrichtigen Sie einen Administrator oder Webmaster: <a href="mailto:%1$s">%1$s</a>',
	'CONTACT_MSG_SENT'			=> 'Ihre Nachricht wurde erfolgreich gesendet.',
	'CONTACT_MSG_BODY_EXPLAIN'	=> '<br /><span>Nutzen Sie das Kontaktfomular nur, sofern es keine andere Kontaktmöglichkeit gibt. Die Beantwortung erfolgt im zeitlich angemessenen Rahmen.<br /><span style="text-align:center;">Sofern innerhalb des Internetangebotes die Möglichkeit einer zusätzlichen Eingabe persönlicher oder geschäftlicher Daten genutzt wird, erfolgen die Angaben seitens der Nutzer bzw. der Mitglieder ausdrücklich auf freiwilliger Basis.<br />Im Betreff ist bitte eine aussagekräftige Kurzbeschreibung anzugeben. Beschreiben Sie das Anliegen bitte sehr genau und detailliert.<br /><br />Wenn Sie das Kontaktformular nutzen, gestatten Sie die Speicherung und die Verarbeitung der Daten und auch der Korrespondenz. Daten sind bspw. Namensangaben, Firmierungen, Datum und Uhrzeit der Nutzung, Benutzer-Standort und auch Daten, die im Rahmen der Nutzung von Ihnen im Kontaktformular erfasst und durch Ihren Browser übermittelt werden.<br />Die Speicherung erfolgt, soweit dies für die Abwicklung der Korrespondenz erforderlich ist.<br />Sie gestatten dem Betreiber, dass er Sie unter den von Ihnen angegebenen Kontaktdaten kontaktiert.<br />Hinweis:<br />Die Datenübertragung über das Internet erfolgt möglicherweise ungesichert, so dass Daten theoretisch von Unbefugten zur Kenntnis genommen oder auch verfälscht werden können.</span></span>',
	'CONTACT_NO_MSG'			=> 'Sie haben keine Nachricht eingegeben.',
	'CONTACT_NO_SUBJ'			=> 'Sie haben keinen Betreff angegeben.',
	'CONTACT_REASON'			=> 'Grund',
	'CONTACT_TEMPLATE'			=> '[b]Name:[/b] %1$s' . "\n" . '[b]Gültige E-Mail-Adresse:[/b] %2$s' . "\n" . '[b]IP:[/b] %3$s' . "\n" . '[b]Betreff:[/b] %4$s' . "\n" . '[b]hat folgende Nachricht in das Kontaktformular eingetragen:[/b] %5$s',
	'CONTACT_TITLE'				=> 'Extension Kontakt-Administration',
	'CONTACT_TOO_MANY'			=> 'Die maximale Anzahl von Versuchen in dieser Sitzung sind erreicht. Bitte versuche es zu einem späteren Zeitpunkt noch einmal.',

	'CONTACT_YOUR_NAME'			=> 'Ihr Name',
	'CONTACT_YOUR_NAME_EXPLAIN'	=> 'Bitte geben Sie Ihren Namen an, um der Nachricht eine Identität zu geben.',
	'CONTACT_YOUR_EMAIL'		=> 'Ihre E-Mail-Adresse',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Bitte geben Sie eine gültige E-Mail-Adresse an, so dass wir Ihnen antworten können.',

	'TOO_MANY_CONTACT_TRIES'	=> 'Sie haben die maximale Anzahl der Versuche in dieser Sitzung überschritten. Bitte versuchen Sie es später erneut.',
	'CONTACT_NO_NAME'			=> 'Es wurde kein Name angegeben.',

	'RETURN_CONTACT'			=> '%sZurück zur Kontaktseite%s',
));
